<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="horizontal">

    <!-- 默认颜色设为未选中色 #98F5F9，后续代码会覆盖选中态 -->
    <TextView
        android:id="@+id/tab_text"
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:gravity="center"
        android:textColor="#98F5F9"
    android:textStyle="bold"
    android:textSize="18sp" />

    <!-- 竖线分隔符 -->
    <View
        android:id="@+id/tab_divider"
        android:layout_width="1dp"
        android:layout_height="25dp"
        android:background="#000000"/>

</LinearLayout>